/*
Theme Name: Solene Child
Theme URI: https://solene.qodeinteractive.com
Description: A child theme of Solene Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: solene
Template: solene
*/
.eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid {
    padding: 25px 0!important;
}
@media only screen and (min-width: 1024px) {
    .eltdf-page-footer .eltdf-footer-top-holder .eltdf-grid-col-4:not(:last-child):after {
        min-height: 125px!important;
        height: 125px!important;
        top: -10px!important;
    }
}
.eltdf-page-footer .widget a { color: #84847c!important;}

/* Double Border */
.double-border-headline {
  position: relative;
  display: inline-block; /* wraps content tightly */
  padding: 25px 10px 25px 1px;
}

/* Outer border */
.double-border-headline::before {
    content: '' !important;
    position: absolute;
    top: -10px;
    right: -10px;
    bottom: -10px;
    left: -10px;
    border: 1px solid #D073A8;
    pointer-events: none;
    display: block !important;
}

/* Inner border */
.double-border-headline::after {
    content: '' !important;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    border: 1px solid #D073A8;
    pointer-events: none;
    display: block !important;
}
.photo-frame img {
    border: 1px solid #d073a8;
    padding: 10px;
    max-width: 90%!important;
	transition: transform 0.4s ease;
}
.photo-frame img:hover {
	border: 1px solid #8f8f8f;
	transform: scale(0.96);
}
h3.eltdf-testimonial-title {
    letter-spacing: 0px;
    margin-bottom: 20px !important;
}
.bg-box h3 {
    text-transform: inherit;
    font-size: 23px;
    color: #fff;
}
.bg-box {
    background: #d073a8;
    padding: 5px 25px 25px;
}
.bg-box h3 {
    text-transform: inherit;
    font-size: 25px;
    color: #fff;
    border: 1px solid #fff;
    padding: 25px 5px;
    font-style: italic;
}
.custom-form span.wpcf7-form-control-wrap {
    margin-bottom: 25px !important;
    border: 1px solid #d073a8 !important;
    display: block;
    padding: 5px;
}
.custom-form input, .custom-form textarea, .custom-form select {
    border: none !important;
}
.custom-form select option {
    padding: 6px !important;
    letter-spacing: 1px !important;
}
.eltdf-drop-down .narrow .second .inner ul li {
    width: 290px!important;
}
.eltdf-content li {
    line-height: 1.5em;
    margin-bottom: 8px;
    list-style: circle inside;
    padding: 0px 10px 0 40px;
    text-indent: -20px;
}
.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-textarea{
    letter-spacing: 1px !important;
    font-size: 12px !important;
}
.wpcf7-form-control.wpcf7-select {
    padding-right: 10px!important;
    background-position: right 5px center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='%23d073a8'><path d='M4 6l3 3 3-3'/></svg>");
    background-size: 23px;
	min-width: 270px;
}
.eltdf-drop-down .second .inner ul li a {
    padding: 4px 20px 3px!important;
}
.eltdf-drop-down .second .inner ul li a .item_outer {
    padding: 0 5px 0 0!important;
}
.eltdf-page-footer img {
    max-width: 100px!important;
}
.eltdf-page-footer {
    border-top: 1px solid #e1e1e1;
}
.eltdf-content .eltdf-full-width .eltdf-full-width-inner {
    padding-bottom: 0px !important;
}
.eltdf-page-footer .eltdf-column-content {
    margin-top: 20px;
    margin-bottom: 20px;
}
a, p, h1, h2, h3, h4, h5, h6 {
    text-indent: initial;
}
.eltdf-content li {
    list-style: none;
    padding: 0px 10px 0 40px;
    text-indent: 0px;
}